
.page_main_title_section {
    height: 420px;
}
.page_main_title_section_box {
    font-size: 40px;
    color: #fff;
    font-family: 'Orbitron';
    text-transform: uppercase;

}
.page_main_title_section ,.page_main_title_section_row{
    padding: 0px !important;
}

.page_main_title_section_row{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page_main_title_section_box  {
    text-align: center !important;
}
/* ================About us section====================*/

.site_main_content span {
    display: block;
    font-size: 18px;
    color: #000;
    padding-bottom: 10px;
    line-height: 1.3;
}

.section_main_title {
    font-size: 40px;
    line-height: 1.3;
    position: relative;
    text-transform: uppercase;
    color: #000;
    font-family: 'Orbitron';
}

.section_main_title::after{
    content: "";
    width: 80px;
    height: 4px;
    background-color: #d9b779;
    position: absolute;
    margin: auto;
    left: 0;
    right: auto;
    bottom: -5px;
}

.site_main_content {
    margin-top: 20px;
}

.about_section_page_row .et_pb_column{
    display: flex;
    align-items: center;
}

.about-page-content-main-box{
    padding-left: 40px;
}

.about_us_image_left img{
    height: 516px;
    object-fit: cover;
}


/* ===========contact page ================*/
button.wpcf7-form-control.wpcf7-submit.ww_form_button.site_button.hover_button.blue_button {
    border: navajowhite;
    cursor: pointer;
}
.contact_us_main_section_box .title_contact_from span{
    font-size: 40px;
}

.contact_us_main_section_box  .title_contact_from.service_title_col_box:after{
    left: 0;
    right: 0;
    margin: auto;
}

.contact_us_main_section_box .cotnact_main_from_inner input,.contact_us_main_section_box .cotnact_main_from_inner select,.contact_us_main_section_box .cotnact_main_from_inner textarea {
    border: 1.5px solid #e3e3e3;
    height: 55px;
    border-radius: 10px;
}
.contact_us_main_section_box .cotnact_main_from_inner textarea{
    height: 100px;
    resize: none;
}
.title_contact_from.service_title_col_box{
    margin-bottom: 25px;
}

.contact_us_row_section .et_pb_column{
    display: flex !important;
    align-items: center !important;
}

.contact_us_map {
    width: 100%;
}

.Contact_us_details_box {
    box-shadow: 0 0 15px 5px rgb(0 0 0 / 5%);
    border: 5px solid #ffffff;
    margin-left: -50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 368px;
}

.contact_us_row_section_row2 .contact_us_map{
    margin-left: -50px;
}

.map_second_column{
    z-index: 999;
}

.contact_title {
    font-size: 26px;
    color: #000;
    font-family: 'Orbitron';
	line-height: 1.2em;
}
.contact_title_inner ul li {
    display: flex;
    padding: 10px 0px;
}

.contact_us_row_section_row2 .Contact_us_details_box{
    margin-right: -50px !important;
    margin-left: 0px !important;
}
.contact_title_inner ul {
    padding: 0px !important;
    padding-top: 25px !important;
}

.contact_title_inner ul li a {
    font-size: 18px;
    color: #000;
}

.contact_title_inner ul li .fa{
    font-size: 20px;
    color: #000;
    padding-right: 10px;
}

.Contact_us_details_box  .et_pb_code_inner{
    padding: 0px 40px;
    padding-bottom: 0px !important;
}

.Contact_us_details_section,.contact_us_row_section{
    padding-top: 0px !important;
}

/* ===========Sedular Consulation =============*/

.sedular_image img {
    width: 100%;
    height: 517px;
    object-fit: cover;
}

.bring_title {
    font-size: 24px;
    color: #000;
    margin-top: 20px;
}



.sedular_image .et_pb_image_wrap {
    width: 100%;
}

.sedular_image img {
    width: 100%;
    height: 517px;
    object-fit: cover;
    border: 6px solid #fff;
    box-shadow: 0px 0px 15.2px 4.8px rgb(0 0 0 / 5%);
}

.sedular_row .et_pb_column{
    display: flex;
    align-items: center;
}

.sedular_image{
    width: 100%;
}

.sedular_image_box{
    box-shadow: 0px 0px 15.2px 4.8px rgb(0 0 0 / 3%);
    padding: 40px;
    width: 100%;
}

.sedular_title_box .section_main_title::after{
    right: 0;
    margin: auto;
}
/* 
.class_bring_main_can_tm img {
    height: 100px;
    width: 100px;
    object-fit: contain;
} */

.class_bring_main_can_tm {
    border: 2px solid #dddd;
    width: 130px;
    margin: auto;
    padding: 20px;
    border-radius: 100px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.class_bring_main_can_tm_title {
    height: 290px;
    border: 2px solid #ddd;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.class_box_main  {
    margin: 10px;
}
.bring_section_main {
    padding-top: 0px !important;
}

.mmet_title .section_main_title::after{
    left: 0;
    right: 0;
}

/* product-shop */

.tcf_product_box {
    background: #fff !important;
    height: 460px;
    border: 1px solid #dddddd;
    margin: 10px;
    padding: 20px;
    text-align: center;
}

.tcf_product_view_btn a {
    margin: auto;
}
.tcf_product_title_box a {
    font-size: 20px;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	text-transform: uppercase;
}

.tcf_product_image_box img {
    height: 300px !important;
    object-fit: contain;
}

.tcf_product_title_box {
    padding: 10px 0px;
}

.shop_box_main  li.product{
    margin: 0 !important;
    width: 33.33% !important;
}

.filter-content ul li {
    position: relative;
    width: 100%;
}

.filter-content .sub {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 25px;
    height: 25px;
    background-color: transparent;
    color: #013660;
    font-size: 16px;
    text-align: center;
    line-height: 27px;
}

/* ============service area page ===================*/
ul.service_area_main_btn {
    padding: 0px !important;
}
ul.service_area_main_btn li {
    display: inline-block;
    margin-bottom: 10px;
}
.service_area_section_box{
    text-align: center;
}

/* =============blog post ==================*/

.post_img img {
    height: 300px;
    object-fit: cover;
    width: 100%;
}

.main_blog_row{
    display: flex;
    flex-wrap: wrap;
}

.inner_blog_box_cat_col1 {
    width: 33.33%;
   
}

.inner_blog_box{
    padding: 20px;
    margin: 10px;
    text-align: center;
    border: 1px solid #ddd;
}

.post_title a {
    font-size: 18px;
    color: #000;
    padding-top: 10px;
    display: block;
}


.inner_blog_box {
    padding: 15px;
    margin: 10px;
}


/* ===================blog_inner_page=======================*/

.blog_post_main_row_inner_txt img{
    width: 500px;
}

.blog_post_main_row_inner_txt p{
    margin-top: 30px;
    font-size: 18px;
    color: #000;
}

.blog_post_main_row_inner_txt {
    margin-bottom: 20px;
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none !important;
}

/* ================service-area ==========================*/

.title_inner_shoo {
    font-size: 25px;
    color: #000;
    text-align: center;
    margin-bottom: 20px;
}
.service_area_section,.service_area_section_row {
    padding-top: 0px !important;
}

ul.service_area_main_btn a {
    background: transparent;
    border: 2px solid #ddd;
    border-radius: 10px;
    text-transform: capitalize;
    margin: 0px 10px !important;
}

.about_section_page_row2 {
        padding-bottom: 0px !important;
}

.section_main_title_inner {
    font-size: 28px;
    text-transform: capitalize;
    line-height: 1;
    color: #000;
    font-weight: 700;
}

.second_seo_section_main2  .about-page-content-main-box {
    padding-left: 0px !important;
    padding-right: 30px !important;
}

.second_seo_section_main2 .sm_width_row .et_pb_column{
    display: flex;
    align-items: center;
}
.about_us_image_right img{
    box-shadow: 0px 0px 15.2px 4.8px rgb(0 0 0 / 5%);
    border: 6px solid #fff;

}

.main_class_box_main h3 {
    font-size: 50px;
    color: #000;
    font-weight: 700;
}

/* 404 page */

.main_class_inner_txt {
    font-size: 110px;
    color: #000;
    line-height: 1;
    font-weight: 600;
    margin-top: 20px;
}

.main_class_inner {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}

.main_class_inner_txt_cat {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.four_zero_four_main a{
    margin: auto;
    margin-top: 30px !important;
}


@media all and (min-width: 320px) and (max-width: 767px) {
    ul.service_area_main_btn a{
        width: 120px !important;
    }
      /* ===========contact-us-section =================*/
      .page_main_title_section {
        height: 300px;
        }
        .page_main_title_section_box{
            font-size: 28px;
        }
   .sm_width_row {
    padding: 15px !important;
    }
    .Contact_us_details_box .et_pb_code_inner {
        padding: 0px 15px;
    }
    .contact_us_main_section {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    }
    .Contact_us_details_box {
    margin-left: 0px;
    height: auto;
    padding: 30px 0px;
    }
    .contact_us_row_section_row2 .contact_us_map {
        margin-left: 0;
    }
    .contact_us_main_section_box .title_contact_from span {
        font-size: 24px;
    }

    /* ===========inner_txt_main ==============*/
    .section_main_title {
    font-size: 22px;
    line-height: 1.3;

    } 
    .sedular_image_box{
        padding: 20px;
    }
    .sedular_now_section,.sedular_title {
        padding-bottom: 0px !important;
    }
    /* ============about-us =========*/
    .about-page-content-main-box{
        padding-left: 0px;
    }
    .about_us_image_left img {
        height: 300px;
        object-fit: cover;
    }
    .about-page-content-main-box{
        margin-top: 30px;
    }
    .site_main_content span{
        font-size: 16px;
    }

    /* ===============blog_post_main =================*/
.blog_post_section {
    padding: 0px !important;
}
.inner_blog_box {
    padding: 10px;
    margin: 5px;
}
.post_img img{
    height: 250px;
}
.inner_blog_box_cat_col1{
        width: 100%;
}
.section_main_title_inner{
    font-size: 22px;
}
.seo_section_main_col {
    padding: 20px 0px !important;
}
}
@media all and (min-width: 481px) and (max-width: 767px) {
/* ===============blog_post_main =================*/
.blog_post_section {
    padding: 0px !important;
}
.inner_blog_box {
    padding: 10px;
    margin: 5px;
}
.post_img img{
    height: 250px;
}
.inner_blog_box_cat_col1{
        width: 50%;
}
}
@media all and (min-width: 768px) and (max-width: 980px) {
    .section_main_title {
        font-size: 26px;
    }    
   /* ===========contact-us-section =================*/
   .page_main_title_section {
    height: 300px;
    }
    .page_main_title_section_box{
        font-size: 28px;
    }
   .sm_width_row {
    padding: 30px !important;
}
.contact_us_main_section {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.Contact_us_details_box {
    margin-left: 0px;
    height: auto;
    padding: 30px 0px;

}
.contact_us_row_section_row2 .contact_us_map {
    margin-left: 0;
}
/* ============about-us =========*/
.about-page-content-main-box{
    padding-left: 0px;
}
.about_us_image_left img {
    height: 300px;
    object-fit: cover;
}

/* ===============blog_post_main =================*/

.blog_post_section {
    padding: 0px !important;
}
.inner_blog_box {
    padding: 10px;
    margin: 5px;
}
.post_img img{
    height: 250px;
}

.seo_section_main_col {
    padding: 10px 0px !important;
}
.about_section_page {
    padding-bottom: 0px !important;
}


}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
   /* ===========contact-us-section =================*/
 .sm_width_row {
    padding: 30px !important;
}
.contact_us_main_section {
    padding-bottom: 0px !important;
}
.section_main_title{
    font-size: 30px;
    line-height: 1.3;
}


/* ===============blog_post_main =================*/

.blog_post_section {
    padding: 0px !important;
}

}
@media all and (min-width: 1025px) and (max-width: 1140px) {
    /* ===========contact-us-section =================*/
 .sm_width_row {
    padding: 30px !important;
}
.contact_us_main_section {
    padding-bottom: 0px !important;
}
/* ==========design-page =============*/
.section_main_title {
    font-size: 30px;
    line-height: 1.3;
}

/* ===============blog_post_main =================*/

.blog_post_section {
    padding: 0px !important;
}

}
@media all and (min-width: 1141px) and (max-width: 1280px) {
   /* ===========contact-us-section =================*/
 .sm_width_row {
    padding: 30px !important;
}
.contact_us_main_section {
    padding-bottom: 0px !important;
    z-index: 1;
}


}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 /* ===========contact-us-section =================*/
 .sm_width_row {
    padding: 30px !important;
}
.contact_us_main_section {
    padding-bottom: 0px !important;
}

/* ==========design-page =============*/
.section_main_title {
    font-size: 32px;
}
.page_main_title_section {
    height: 380px;
}

}
@media all and (min-width: 1441px) and (max-width: 1680px) {
    /* ===========contact-us-section =================*/
    .sm_width_row {
        padding: 30px !important;
    }
    .contact_us_main_section {
        padding-bottom: 0px !important;
    }
}
@media all and (min-width: 1681px) and (max-width: 1880px) {

}
